<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <title>JavaScript - Syntax, Variables, and Simple Operations</title>
</head>

<body>
  <script src="./index.js">
    //alert("Hello, World!");
    // console.log("Hello, world!");
  </script>
</body>

</html>
